/* Main menu positionning */
.main-nav {
  position:relative;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  text-align: center;
  background: #FFF;
  opacity: 0;
  z-index: -1;
  visibility: hidden;
  transition: all .425s;
}
.main-nav.is-open {
  opacity: 1;
  z-index: 100;
  visibility: visible;
}
/* Yellow band effect */
.main-nav::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: -15px;
  background: #FEDC2A;
  transform-origin: 0 0;
  transform: skew(-14deg) translateX(-120%);
  transition: all .425s .1s;
}
.main-nav.is-open::before {
  transform: skew(-14deg) translateX(0);
}
/* Skewing effect on menu links */
.main-nav ul {
  display: inline-flex;
  flex-direction: column;
  height: 100%;
  align-items: flex-end;
  justify-content: center;
  transform: translateX(-18%) skew(-16deg);
  font-size: 3rem;
}
.main-nav li {
  display: block;
  margin: .5rem 0;
  text-align: right;
  transform: skew(16deg);
}
/* Apparition effect on links */
.main-nav a {
  opacity: 0;
  transform: translateY(-10px);
}
.main-nav.is-open a {
  opacity: 1;
  transform: translateY(0);
}
.main-nav li:nth-child(1) a {
  transition: all 425ms 175ms
}
.main-nav li:nth-child(2) a {
  transition: all 425ms 200ms
}
.main-nav li:nth-child(3) a {
  transition: all 425ms 225ms
}
.main-nav li:nth-child(4) a {
  transition: all 425ms 250ms
}
.main-nav li:nth-child(5) a {
  transition: all 425ms 275ms
}
.main-nav li:nth-child(6) a {
  transition: all 425ms 300ms
}
.main-nav li:nth-child(7) a {
  transition: all 425ms 325ms
}
.main-nav li:nth-child(8) a {
  transition: all 425ms 350ms
}
.main-nav li:nth-child(9) a {
  transition: all 425ms 375ms
}
.main-nav li:nth-child(10) a {
  transition: all 425ms 400ms
}
.main-nav li:nth-child(11) a {
  transition: all 425ms 425ms
}
/* Decoration */
.main-nav ul, .main-nav li {
  list-style: none;
  padding: 0;
}
.main-nav a {
  display: block;
  padding: 12px 0;
  color: #575757;
  font-size: 1.4em;
  text-decoration: none;
  font-weight: bold;
}
/* Burger Style: @see: https://codepen.io/CreativeJuiz/full/oMZNXy */
.open-main-nav {
  position: absolute;
  top: 30px;
  padding-top: 50px;
  right: 30px;
  z-index: 1000;
  background: none;
  border: 0;
  cursor: pointer;
}
.open-main-nav:focus {
  outline: none;
}
.burger {
  position: relative;
  display: block;
  width: 80px;
  height: 8px;
  margin: 0 auto;
  background: #575757;
  transform: skew(5deg);
  transition: all .275s;
}
.burger:after, .burger:before {
  content: '';
  display: block;
  height: 100%;
  background: #575757;
  transition: all .275s;
}
.burger:after {
  transform: translateY(-28px) translateX(-5px) skew(-20deg);
}
.burger:before {
  transform: translateY(-40px) skew(-10deg);
}
/* Toggle State part */
.is-open .burger {
  transform: skew(5deg) translateY(-8px) rotate(-45deg);
}
.is-open .burger:before {
  transform: translateY(0px) skew(-10deg) rotate(75deg);
}
.is-open .burger:after {
  transform: translateY(-12px) translateX(10px) skew(-20deg);
  opacity: 0;
}
/* MENU Text part */
.burger-text {
  display: block;
  font-size: 2rem;
  letter-spacing: .05em;
  margin-top: .5em;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  color: #575757;
}
.device {
  position: relative;
  width: 345px;
  height: 600px;
  background: #FFF;
  border: 1px solid #EEE;
  border-radius: 3px;
  box-shadow: 0 0 0 10px rgba(0, 0, 0, .1);
}
.container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
h1 {
  color: #575757;
  font-weight: 700;
  font-size: 5rem;
  text-align: left;
  margin-left: 50px;
  margin-top: 80px;
  line-height: 0px;
}
h2 {
  color: #676767;
  font-weight: 500;
  font-size: 3.5rem;
  text-align: left;
  margin-left: 50px;
  margin-top: 80px;
  line-height: 50px;
}
h3 {
  color: #3D3D3D;
  font-weight: 700;
  font-size: 4rem;
  text-align: left;
  margin-left: 20px;
  line-height: 70px;
  background: #DBDBDB;
}

table {
  width: 100%;
	  padding-top: 20px;
}
tr {
  font-weight: 500;
  font-size: 4rem;
  text-align: left;
  color: #292929;
  padding-left: 40px;

  line-height: 100px;
}
td {
  padding-left: 20px;
}
.description {
  font-size: 2.5rem;
  color: #848484;
  text-align: left;
  line-height: 40px;
}
.smaller {
  font-weight: 600;
  font-size: 3rem;
  line-height: 50px;
}
html {
  height: 100%;
}
body {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}